- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
KEY1Token.cpp File Reference
`#include "KEY1Token.h"`
`#include <cassert>`
`#include <cstring>`
`#include <boost/make_shared.hpp>`
`#include "IWORKTokenizerBase.h"`
`#include "KEY1Token.inc"`

## Namespaces
| libetonyek
| libetonyek::KEY1Token

## Functions
const IWORKTokenizer & | libetonyek::KEY1Token::getTokenizer ()

## Variable Documentation

int id

const char* name